Bug 1418056 - [RFE] Ability to schedule jobs on day of month
Summary: [RFE] Ability to schedule jobs on day of month
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Remote Execution
Version: 6.3.0
Hardware: All
OS: Linux
low
low
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-31 17:53 UTC by Marc Richter
Modified: 2019-08-12 16:31 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 19:10:34 UTC
Target Upstream Version:


Attachments (Terms of Use)
Desired scheduling option for day of month (65.74 KB, image/jpeg)
2017-01-31 17:53 UTC, Marc Richter
no flags Details

Description Marc Richter 2017-01-31 17:53:00 UTC
Created attachment 1246388 [details]
Desired scheduling option for day of month

Description of problem:
Customer would like the ability to schedule jobs on days of month, by name. For instance "the first Wednesday of the month". See attached image for example from another application.

Comment 1 Adam Ruzicka 2017-08-22 11:29:52 UTC
One can use the cronline to run a job on certain days in a month. For example to run a job at 18:30 on the first wednesday of every month the user would have to use "30 18 1-7 * 3".

Because the request is fairly specific, there probably won't be a point-and-click style web ui for that in the near future. Considering the functionality is present, I'll go ahead and take the liberty to close this BZ. Please feel free to reopen it if having this kind of web ui is crucial for the customer and we'll turn this BZ into a UI RFE.

Comment 2 Marc Richter 2017-08-24 15:46:11 UTC
Talked to my customer today on our TAM call. He is rather insistent that we turn this into a web UI element.

Thanks!

Marc

Comment 5 Bryan Kearney 2018-09-04 18:58:50 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Comment 6 Bryan Kearney 2018-09-04 19:10:34 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.


Note You need to log in before you can comment on or make changes to this bug.